Subject: [tcmtf] BoF proposal for Berlin: Possible additional presentation related to satellites

From: "Jose Saldana" <[email-masked]>
Date: Mon, 13 May 2013 12:34:02 +0200

Regarding the BoF proposal, it could also be interesting to include another
presentation:

People from DLR (German Space Agency) had the interest of preparing another
draft related to the idea in number 10 of the current charter: "In addition,
specific uses of TCMTF, such as in wireless and satellite scenarios, could
be considered, and it will be studied whether modifications or extensions
are required on the protocol." So perhaps a 5th presentation about this
other draft could be presented.

What do you think?

Jose